Bug 914078 - hibernate3: FTBFS in rawhide
Summary: hibernate3: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hibernate3
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Grimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 914651
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:32 UTC by Dennis Gilmore
Modified: 2016-11-08 03:46 UTC (History)
4 users (show)

Fixed In Version: hibernate3-3.6.10-10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-14 16:15:58 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:32:34 UTC
Your package hibernate3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963655

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3655/4963655/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3655/4963655/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3655/4963655/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Andy Grimm 2013-02-23 02:31:02 UTC
blocked by the bouncycastle issue

Comment 2 Fedora End Of Life 2013-04-03 19:10:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Mat Booth 2013-07-14 16:15:58 UTC
hibernate3-3.6.10-10 is now built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=432813


Note You need to log in before you can comment on or make changes to this bug.